Ben
Burton
bab@debian.org
8. aprill 2003
kworldclock
1

# `kworldclock`

&kde; maakera jälgija

    kworldclock --dump --theme fail -o fail --size LxK KDE üldised võtmed Qt üldised võtmed

## Kirjeldus

&kworldclock; näitab, kus maailmas valitseb sõltuvalt kellaajast parajasti valgus ja kus pimedus. Samuti on näha kellaaeg kõigis maailma suuremates linnades. Seda saab kasutada omaette rakendusena, apletina &kde; paneelil või isegi töölaua taustana.

&kworldclock; kuulub &kde; mänguasjade paketti kdetoys.

## Võtmed

`--dump`

  Salvestab tegelikku kaarti sisaldava faili.

`--theme` fail

  Kaardi salvestamisel kasutatava teema nimi (vaikimisi: earth).

`-o` fail

  Salvestatava kaardi failinimi (vaikimisi: dump.ppm).

`--size` LxK

  Salvestatava kaardi suurus.

## Vaata ka

Põhjalikuma dokumentatsiooni annab help:/kworldclock (sisesta see URL &konqueror;is või anna käsureal korraldus ``khelpcenter` `help:/kworldclock``).

## Autorid

&kworldclock;i kirjutas &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Käesoleva manuaalilehekülje kirjutas Ben Burton bab@debian.org